For the complete documentation index, see llms.txt. This page is also available as Markdown.

Recordings

Please make sure that your channels have enabled Timemap before getting the recording.

Get the recording of the results.

GET https://api-v2.acrcloud.com/api/bm-bd-projects/:pid/channels/:channel_id/recordings

This endpoint allows you to get the recordings of the results of your channels.

Path Parameters

Name
Type
Description

pid

number

The project id.

channel_id

number

The channel id.

Query Parameters

Name
Type
Description

timestamp_utc

string

The start time of the recording, the format is YYYYmmddHHMMSS (for example 20210101120809).

played_duration

integer

The duration of the recording(seconds).

record_before

integer

How many seconds of recording to add forward(default 0).

record_after

integer

How many seconds of recording to add backwards(default 0).

Headers

Name
Type
Description

Authorization

string

Bearer token

Accept

string

*/*

curl --location --request GET 'https://api-v2.acrcloud.com/api/bm-bd-projects/100079/channels/100123/recordings?timestamp_utc=20210601121314&played_duration=30' \
--header 'Accept: */*' \
--header 'Authorization: Bearer {your token}'

Last updated